import React from 'react';
export default function LightbulbFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-80q-34 0-57.5-23.5T399-161h162q0 34-23.5 57.5T480-80M318-223v-60h324v60zm5-121q-66-43-104.5-107.5T180-597q0-122 89-211t211-89 211 89 89 211q0 81-38 145.5T637-344z" })));
}
